@charset "utf-8";
/* ===================================================

◇　Responsive Contents CSS　◇

====================================================== */
/* ---------------------------------------------------
------------------------------------------------------ */
@media screen and (max-width: 1000px) {
}
@media screen and (max-width: 768px) {
	#gallery_area .photo_body{ width: 33.3%; padding: 0 10px; box-sizing: border-box;}
	#links_area li{ margin: 0 1%; padding: 10px 1%; width: 96%; float: none; }

}
@media screen and (max-width: 640px) {
	#gallery_area .photo_body{ padding: 0 5px;}
	#cboxTitle{display: none !important;}

}
